<ui>
  <toolbar name='Toolbar'>
   <toolitem action='BrowserGoBack' />
   <toolitem action='BrowserGoForward' />
  </toolbar>
 <menubar name='Menubar'>
    <menu action='FileMenu'>
      <menu action='ChordsMenu' />
      <menu action='IntervalsMenu' />
      <menu action='RhythmMenu'/>
      <menu action='MiscMenu' />
      <menu action='TheoryMenu'>
        <menuitem action='TheoryIntervals' />
      </menu>
      <separator/>
      <menuitem action='OpenPreferencesWindow'/>
      <menuitem action='AppQuit' />
    </menu>
    <menu action='ExerciseMenu'/>
    <menu action='ViewMenu'>
      <menuitem action='ToggleNavButtonsVisible' />
      <menuitem action='ToggleToolbarVisible' />
      <separator />
    </menu>
    <menu action='HelpMenu'>
      <menuitem action='HelpHelp' />
      <menuitem action='HelpWelcome' />
      <menuitem action='HelpIndex' />
      <menuitem action='HelpAllLessonFiles' />
      <separator />
      <menuitem action='HelpCopyright' />
      <menuitem action='HelpCredits' />
      <menuitem action='HelpOnline' />
      <menuitem action='HelpReportingBugs' />
      <menuitem action='HelpAbout' />
    </menu>
  </menubar>
</ui>
